<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="ko-KR" datatype="XDO" original="orphan.xlf" product-version="orphan.xlf" product-name="">
      <header>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
            <prop prop-type="extractorVersion">10.1.3.4.0d_1.29</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="2d61bfad" maxbytes="4000" maxwidth="32" size-unit="char" translate="yes">
            <source>Authorization History</source>
            <target>권한 부여 내역</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="8822fd70" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve">User ID  </source>
            <target xml:space="preserve">사용자 ID  </target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="7abb48f6" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Timestamp</source>
            <target>시간 기록</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="981f7409" maxbytes="4000" maxwidth="49" size-unit="char" translate="yes">
            <source>Component/[&amp;0] [&amp;0]Application Name</source>
            <target>구성요소/[&amp;0] [&amp;0]애플리케이션 이름</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="66180c67" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Domain Name</source>
            <target>도메인 이름</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="13eddb2" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source xml:space="preserve">Resource </source>
            <target xml:space="preserve">리소스 </target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="76358e7c" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Event Details</source>
            <target>이벤트 세부정보</target>
            <note>Text located: body/table/table header</note>
         </trans-unit>
         <trans-unit id="7a65c474" maxbytes="4000" maxwidth="27" size-unit="char" translate="yes">
            <source>Details[&amp;0]...</source>
            <target>세부정보[&amp;0]...</target>
            <note>Text located: body/table</note>
         </trans-unit>
      </body>
   </file>
</xliff>
